System Requirements for Ultrasoft Money for Windows Mobile

Ultrasoft Money for Windows Mobile has the following system requirements:
  • Windows Mobile PocketPC 2003SE or later.
  • Microsoft ActiveSync 4.5 or later. Visit www.microsoft.com for a free upgrade to your ActiveSync software.
  • The setup program and the Ultrasoft Money synchronization run under Windows XP or later.
  • Ultrasoft Money for Windows Mobile synchronizes with Microsoft Money 2002 or later.
  • Ultrasoft Money has been tested with international editions
The reference guide with Ultrasoft Money requires Adobe Reader.

Category: RelatedSoftware

Keywords: Windows Mobile, Handheld, Pocket PC, Ultrasoft, ActiveSync

Support | About the author | Sitemap | Blog | Contact Me |
This site is provided without any employment or contractual obligation with Microsoft Corporation.
Copyright © Glyn Simpson 1998-2017. All rights reserved.